CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 56.0.2905.0, Hak Cipta 2016 Pengarang Chromium. Semua hak dilindungi undang-undang.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Detail dari kontak dapat membantu Anda mengisi formulir lebih cepat di Chromium.";
NSHumanReadableCopyright = "Hak Cipta 2016 Pengarang Chromium. Semua hak dilindungi undang-undang.";
